.company {
  width: 30%;

  @media #{$m-to-m} {
    margin-bottom: 30px;
    text-align: center;
    width: 100%;
  }

  &__title {
    color: $c-red;
    font-size: 3rem;

    i {
      width: 15px;
    }
  }

  &__info {
    font-size: 2.4rem;
    line-height: 1.7;
  }
}

.contact {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.contact-form {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 -3%;

  &__wrap {
    flex: 1;

    @media #{$m-to-m} {
      flex: auto;
      text-align: center;
    }
  }

  &__col {
    max-width: 100%;
    padding: 0 3%;
    width: 50%;

    @media #{$m-to-s} {
      width: 100%;
    }

    .input {
      width: 100%;
    }

    .textarea {
      height: 100%;
      width: 100%;

      @media #{$m-to-s} {
        height: 150px;
      }
    }
  }
}
